{%- extends "_layout_search.html" %}

{%- block contentsearchform %}

                            <div class="row">
                                <div class="col-sm-6">
                                    {{ macros_form.render_form_item_datetime(g.search_form.dt_from, 'datetimepicker-hm-from') }}
                                </div>
                                <div class="col-sm-6">
                                    {{ macros_form.render_form_item_datetime(g.search_form.dt_to, 'datetimepicker-hm-to') }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-6">
                                    {{ macros_form.render_form_item_select(g.search_form.authors) }}
                                </div>
                                <div class="col-sm-6">
                                    {{ macros_form.render_form_item_select(g.search_form.operations) }}
                                </div>
                            </div>
                            <div class="row">
                                <div class="col-sm-6">
                                    {{ macros_form.render_form_item_select(g.search_form.imodel) }}
                                </div>
                                <div class="col-sm-6">
                                    {{ macros_form.render_form_item_select(g.search_form.imodel_id) }}
                                </div>
                            </div>

{%- endblock contentsearchform %}

{%- block contentsearchresult %}

                    {{ macros_page.render_changelog_records(items, vial_current_view.get_context_action_menu()) }}

{%- endblock contentsearchresult %}
